# ACL resource for the WebID profile document
@prefix acl: <http://www.w3.org/ns/auth/acl#>.
@prefix foaf: <http://xmlns.com/foaf/0.1/>.

# The owner has full access to the private profile partition
<#owner>
    a acl:Authorization;
    acl:agent <{{webId}}>;
    acl:accessTo <./private>;
    acl:mode acl:Read, acl:Write, acl:Control.
